body {  
	behavior: url(includes/csshover.htc);
	}

div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover {}

	
#dropMenuWrapper {
	width:100%;
	margin:0;
	}
	
div#dropMenu {
	z-index:2;
	position:relative;
	}

div#dropMenu ul {
	margin: 0; 
	padding: 0;
	}
	
div#dropMenu li {
	position: relative; 
	list-style: none; 
	margin: 0; 
	float: left; 
	line-height: 1em;
	}
	
div#dropMenu ul.level1 {}
	
div#dropMenu li:hover {}
div#dropMenu li.submenu {}
div#dropMenu li.submenu:hover {}
div#dropMenu li a {display: block;} 
div#dropMenu>ul a {width: auto;}

div#dropMenu ul ul {
	position: absolute; display: none;
	border:1px solid #c8c8c8;
	width:240px;
	border-top:1px solid #fff;
	background:#fff;
}
div#dropMenu ul ul li {
	width:240px;
	border-top:1px solid #c8c8c8;
}
div#dropMenu ul ul li a {
	color:#2f2f2f;
	font-size:15px;
	line-height:18px;
	font-family:"Times New Roman", Times, serif;
	text-decoration:none;
	padding:11px 0 12px 13px;
}
div#dropMenu ul ul li a:hover {color:#724a6f;}

div#dropMenu li.submenu li.submenu {}
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5 {display:block;z-index:2;}
div#dropMenu ul.level2 {top:62px; z-index:2; left:-3px;}
div#dropMenu ul.level3, div#dropMenu ul.level4, div#dropMenu ul.level5 {top: 0; left: 220px;}
div#dropMenu ul.level2 a {padding: 0; text-transform:none;}  /* this is text color on drop-down submenu */
div#dropMenu ul.level2 a:hover {}

#dropMenuWrapper{ margin:0 1px; width:1020px; background:url(../images/menu.png) repeat-x 0 1px;}

div#dropMenu ul.level1 {}
div#dropMenu ul.level1>li{
	background:url(../images/separator.png) no-repeat 100% 0;
	padding-right:2px;
}
div#dropMenu ul.level1>li:first-child>a{padding:12px 18px 20px 17px;}
div#dropMenu ul.level1>li>a{
	color:#343134;
	font-size:23px;
	line-height:28px;
	text-decoration:none;
	display:block;
	font-family:"Times New Roman", Times, serif;
	margin:1px;
	padding:12px 11px 20px 11px;
}
div#dropMenu ul.level1>li.submenu > a:hover, 
div#dropMenu ul.level1>li.submenu:hover > a,
div#dropMenu ul.level1>li>a:hover{
	color:#724a6f;
	background:url(../images/menu-hover.png) repeat-x 0 -1px;
}

div#dropMenu ul.level2 {
	border:1px solid #c8c8c8;
	width:240px;
	border-top:1px solid #fff;
	background:#fff;
}
div#dropMenu ul.level2>li{
	width:240px;
	border-top:1px solid #c8c8c8;
}
div#dropMenu ul.level2>li>a{
	color:#2f2f2f;
	font-size:18px;
	line-height:18px;
	font-family:"Times New Roman", Times, serif;
	text-decoration:none;
	padding:11px 0 12px 13px;
}
div#dropMenu ul.level2>li>a:hover{ color:#724a6f;}